/* (min-width: 992px); */
@charset "utf-8";

#header
{
	min-height: inherit;
	height: 120px;
}

#header .logo
{
	-webkit-background-size: 60px;
	background-size: 60px;
	top: 25px;
	left: 15px;
	font-size: 14px;
	line-height: 19px;
	padding: 15px;
	padding-left: 72px;
}

#header .searchForm
{
	top: 15px;
	left: auto;
	right: 130px;
	padding: 0;
	background-color: transparent;
	height: auto;
	display: block;
	width: 180px;
}

#header .searchForm #search
{
	padding: 6px 12px;
	font-size: 12px;
	padding-right: 30px;
}

#header .searchForm #searchButton
{
	top: 1px;
	right: 4px;
	-webkit-background-size: 20px;
	background-size: 20px;
}

body:not(.title) #header #language
{
	display: block;
}

#header .plus4u
{
	position: absolute;
	top: 15px;
	right: 320px;
	display: block;
}

#header .rss
{
	display: block;
	background-image: url(../../images/rss-icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	-webkit-background-size: 16px;
	background-size: 16x;
	padding: 6px 12px;
	padding-left: 30px;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	position: absolute;
	top: 15px;
	right: 505px;
	font-size: 13px;
	font-weight: 600;

	border-radius:20px;
	border:1px solid #EEE;
}

#header .language
{
	top: 15px;
	left: auto;
	right: 15px;
}

#header .language li a
{
	margin-right: 4px;
}

#header .language li a.active
{
	background-color: #4164A9;
	color: #FFF;
}

#header #showSearch,
#header #showMenu
{
	display: none;
}

#header #menuBox,
body:not(.title) #header #menuBox
{
	padding-top: inherit;
	position: absolute;
	top: 60px;
	left: auto;
	right: 15px;
	background-color: transparent;
	box-shadow:none;
	display: block;
}

#header .menu
{
	background-color: transparent;
	padding: 0;
	text-align: left;
	font-size: 0;
}

#header .menu li
{
	display: inline-block;
}

#header .menu ul,
#header .menu ul li
{
	display: none;
}

#header .menu li a
{
	display: inline-block;
	font-size: 14px;
	padding: 10px 14px;
	color: #333;
	border-top:0 none;
}

#header .menu li a:not(.home):hover,
#header .menu li a:not(.home).active
{
	color: #4164A9;
}

#header .menu li a.active
{
	color: #4164A9;
	font-weight: bold;
}

#header .menu li a.home
{
	background-image: url(../../images/ic_home_black_18dp.png);
}

#content .bannerTitle,
#content .bannerNechranice
{
	padding-top: 0;
	height: 600px;
	z-index: 5;
	border-bottom:1px solid #FFF;
	float: left;
}

#content .bannerTitle
{
	width: 70%;
}




#content .bannerTitle .message
{
	background-color: rgba(255,255,255,0.7 );
	color: #333;
	padding: 25px;
	position: relative;
	width: 600px;
	top: 0;
	margin: 0 auto;
	overflow:auto;
	max-height: 400px;
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
	-moz-animation: fadein 2s; /* Firefox < 16 */
	-ms-animation: fadein 2s; /* Internet Explorer */
	-o-animation: fadein 2s; /* Opera < 12.1 */
	animation: fadein 2s;
	border:0 none;
}

#content .bannerTitle .message h2
{
	background-color: white;
	color: #999;
	font-size: 16px;
	padding: 8px 25px;
	margin: 0 0 20px -25px;
}

#content .bannerNechranice
{
	width: 30%;
}

#content .bannerNechranice h2
{
	font-size: 40px;
	line-height: 40px;
}

#content.pageContent .naviBar
{
	padding: 15px;
	box-shadow:none;
}

#content.pageContent .naviBar h1
{
	margin: 0;
	margin-top: 5px;
	font-size: 30px;
	line-height: 34px;
	float: right;
	text-align: right;
	max-width:50%;
}

#content.pageContent .naviBar ul.navigation
{
	padding-top: 12px;
	float: left;
	max-width:50%;
}

#content.pageContent .naviBar .goBack
{
	display: none;
}

#content.pageContent .contentPhoto
{
	height: 350px;
}

#content .content
{
	padding: 40px;
	width: 980px;
	margin: 0 auto;
}

#partners .logos img
{
	max-height:90px;
	max-width:150px;
}

.html .tableForm
{
	min-width: 600px;
}

.html .tableForm tr td
{
	display: table-cell;
	padding: 5px;
}

.menuTiles
{
	display: block;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
	list-style: none outside;
	font-size: 0;
	text-align:center;
	width: 100%;
}

.menuTiles li
{
	display: block;
	margin: 0;
	padding: 0;
}

.menuTiles li a
{
	text-transform: uppercase;
	text-align:left;
	display: block;
	margin: 8px 0;
	padding: 18px 10px;
	padding-left: 50px;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	text-decoration: none;
	width: auto;
	white-space:nowrap;
	text-overflow: ellipsis;
	overflow:hidden;
	color: #333;
	border:1px solid #DDD;
	background-image: url(../../images/ic_arrow_forward_black_24dp.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	border-radius: 3px;
}

.menuTiles li a:hover
{
	background-color: #FFF;
	color: #666;
}

.article .photo
{
	height: 450px;
	width: 50%;
	float: right;
}

.article:nth-child(2n+1) .photo
{
	float: left;
}

.article .photo .tag
{
	width: auto;
	padding-left: 50px;
	bottom: 60px;
}

.article:nth-child(2n+1) .photo .tag
{
	width: auto;
	left: auto;
	right: 0;
	border-bottom-right-radius:0;
	border-top-right-radius:0;
	border-bottom-left-radius:50px;
	border-top-left-radius:50px;
	padding-right: 50px;
}

.article .contentCol
{
	height: 200px;
	width: 50%;
	float: right;
	padding: 60px;
	text-align:right;
}

.article:nth-child(2n+1) .contentCol
{
	float: left;
	text-align:left;
}

.article .contentCol > div
{
	display: inline-block;
	max-width:500px;
}

ul.contentMenu
{
	display: none;
}

ul.subMenu
{
	margin: 0;
	padding: 5px 0 0 0;
	background-color: #23417D;
	list-style:0 none;
	display: block;
	font-size: 0;
	text-align: center;
}

ul.subMenu li
{
	margin: 0;
	padding: 0;
	display: inline-block;
}

ul.subMenu li a
{
	color: #FFF;
	font-size: 12px;
	display: inline-block;
	padding: 15px 15px;
	text-transform: uppercase;
	text-decoration: none;
}

ul.subMenu li a.active
{
	font-weight: bold;
	color: #B5EDFD;
	border-bottom:6px solid #B5EDFD;
}

ul.subMenu li a:hover
{
	color: #B5EDFD;
}

ul.subMenu li ul
{
	padding: 0;
	float: right;
	border:1px solid rgba(0,0,0,0.3);
	background-color: rgba(0,0,0,0.3);
	border-radius:6px;
}

ul.subMenu li ul li a
{
	padding: 11px;
	font-size: 11px;
}

ul.subMenu:nth-child(2)
{
	padding: 4px 0;
	background-color: #213C74;
	border-top:1px solid rgba(255,255,255,0.1);
}

ul.subMenu:nth-child(2) li a
{
	font-size: 12px;
	padding: 8px 15px;
}

ul.subMenu:nth-child(2) li a.active
{
	border-bottom:0px none;
}

ul.floatMenu
{
	display: block;
	margin: 0 0 20px 20px;
	padding: 0;
	list-style:none outside;
	min-width: 250px;
	float: right;
}

ul.floatMenu li
{
	margin: 0;
	padding: 0;
	display: block;
}

ul.floatMenu li a
{
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 15px;
	padding: 10px;
	text-transform: uppercase;
	background-color: #EEE;
}
